body {
     font-family: "Montserrat", serif;
}
 @font-face {
     font-family: 'Clash Display Variable';
     src: url('../font/ClashDisplay-Variable.woff2') format('woff2'), url('../font/ClashDisplay-Variable.ttf') format('truetype');
     font-weight: 100 900;
     font-style: normal;
}
 .custom-container {
     max-width: 1400px;
     margin-left: auto;
     margin-right: auto;
}
.logoCont img{
    max-width: 325px;
}
 .header-wrap {
     display: flex;
     justify-content: space-between;
     padding: 0 15px;
     position: relative;
     box-shadow: 0px 8px 24px 0px #959da533;
}
 #humberger-menu{
    display:none;
    width:30px;
    height:30px;
    top:25%;
    right:20px;
    position:absolute;
    -webkit-transform:rotate(0);
    -moz-transform:rotate(0);
    -o-transform:rotate(0);
    transform:rotate(0);
    -webkit-transition:.5s ease-in-out;
    -moz-transition:.5s ease-in-out;
    -o-transition:.5s ease-in-out;
    transition:.5s ease-in-out;
    cursor:pointer;
    border:0;
    background:transparent;
}
 #humberger-menu:focus{
    outline:none;
}
 #humberger-menu span{
    display:block;
    position:absolute;
    height:4px;
    width:100%;
    background:#000;
    border-radius:9px;
    opacity:1;
    left:0;
    -webkit-transform:rotate(0);
    -moz-transform:rotate(0);
    -o-transform:rotate(0);
    transform:rotate(0);
    -webkit-transition:.25s ease-in-out;
    -moz-transition:.25s ease-in-out;
    -o-transition:.25s ease-in-out;
    transition:.25s ease-in-out
}
 #humberger-menu span:first-child{
    top:8px
}
 #humberger-menu span:nth-child(2){
    top:18px
}
 #humberger-menu span:nth-child(3){
    top:28px
}
 #humberger-menu.open span:first-child{
    top:18px;
    -webkit-transform:rotate(135deg);
    -moz-transform:rotate(135deg);
    -o-transform:rotate(135deg);
    transform:rotate(135deg)
}
 #humberger-menu.open span:nth-child(2){
    opacity:0;
    left:-60px
}
 #humberger-menu.open span:nth-child(3){
    top:18px;
    -webkit-transform:rotate(-135deg);
    -moz-transform:rotate(-135deg);
    -o-transform:rotate(-135deg);
    transform:rotate(-135deg)
}
 .navbar {
     width: 100%;
     justify-content: space-between !important;
     height: 80px;
     align-items: end !important;
     padding: 15px 40px !important;
}
 .bannerWrap{
     position: relative;
}
 .nav-link {
     padding: 0 10px !important;
     font-family: Montserrat;
     font-size: 15.88px;
     font-weight: 500;
     line-height: 16px;
     text-align: left;
     color: #221F1F !important;
     position: relative;
}
 .navbar-light .navbar-nav .nav-link.active{
     color: #fff !important;
}
 .nav-item.nav-link.active:before {
     position: absolute;
     bottom: -14px;
     content: ' ';
     left: 0;
     height: 80px;
     width: 100%;
     background: #CA1F27;
     z-index: -1;
}
 .nav-link:hover{
     color: #fff !important;
}
 .nav-link:hover:before {
     position: absolute;
     bottom: -14px;
     content: ' ';
     left: 0;
     height: 80px;
     width: 100%;
     background: #CA1F27;
     z-index: -1;
     color: #fff !important;
}
 .navbar-nav {
     gap: 10px;
}
 .bannerInner {
     display: flex;
     align-items: self-start;
     padding: 140px 0;
}
 .bannerWrap marquee {
     position: absolute;
     bottom: 170px;
}
 .bannerRight img {
     width: 100%;
     z-index: 2;
     position: relative;
}
 .bannerLeft {
     width: 60%;
}
 .bannerRight {
     width: 40%;
}
 .bannerLeft h1 {
     font-family: 'Clash Display Variable', sans-serif;
     margin-bottom: 30px;
     font-size: 74px;
     font-weight: 600;
     line-height: 77px;
     text-align: left;
}
 .bannerLeft p {
     font-family: Montserrat;
     font-size: 19px;
     font-weight: 400;
     line-height: 27px;
     text-align: left;
     margin-bottom: 0;
    width: 602px;
}
 .networkSec {
     background: #faf9f7;
     padding: 100px 0;
}
 .networkWrap {
     display: flex;
     align-items: center;
     width: 100%;
}
 .networkLeft {
     width: 40%;
}
 .networkRight {
     width: 60%;
}
 .networkLeft img {
     width: 100%;
}
 .networkRight h2 {
     font-family: 'Clash Display Variable', sans-serif;
     font-size: 51px;
     font-weight: 500;
     line-height: 56px;
     text-align: left;
     margin-bottom: 30px;
}
 .networkRight ul {
     list-style: none;
     padding: 0;
     margin-bottom: 30px;
}
 .networkRight ul li {
     padding-left: 30px;
}
 .networkRight ul p {
     font-family: Montserrat;
     font-size: 19px;
     font-weight: 400;
     line-height: 27px;
     text-align: left;
     color: #221f1f;
     margin-bottom: 0;
}
 .networkRight ul li {
     padding-left: 30px;
     position: relative;
}
 .networkRight ul li:before {
     position: absolute;
     height: 4px;
     width: 4px;
     left: 14px;
     top: 11px;
     content: " ";
     background: #000;
     border-radius: 58px;
}
 .signUpBtn {
     font-family: Montserrat;
     font-size: 15px;
     font-weight: 700;
     line-height: 16px;
     letter-spacing: 1px;
     text-align: center;
     background: #ca1f27;
     border: 0;
     height: 56px;
     padding: 30px;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #fff;
     border-radius: 10px;
}
 .idrln-text {
     font-family: Montserrat;
     font-size: 12px;
     font-style: italic;
     font-weight: 400;
     line-height: 27px;
     text-align: left;
     color: #221f1f;
     margin-top: 10px;
     width: 100%;
     float: left;
}
 .guardWrap {
     padding: 100px 0;
}
 .guardBox {
     display: flex;
     align-items: center;
     width: 100%;
     background: #faf9f7;
     padding: 50px 30px;
     border-radius: 10px;
     margin-bottom: 60px;
     gap: 50px;
}
 .guardWrap h2 {
     font-family: 'Clash Display Variable', sans-serif;
     font-size: 51px;
     font-weight: 500;
     line-height: 56px;
     text-align: left;
     margin-bottom: 60px;
}
 .guardText h6 {
     font-family: Montserrat;
     font-size: 22px;
     font-weight: 600;
     line-height: 32px;
     text-align: left;
     margin-bottom: 0px;
}
 .guardText p {
     font-family: Montserrat;
     font-size: 19px;
     font-weight: 400;
     line-height: 27px;
     text-align: left;
     margin-bottom: 0;
}
 .guardBox:last-child {
     margin-bottom: 0;
}
 .securitasSec {
     padding: 100px 0;
     background: #faf9f7;
}
 .securitasList {
     padding: 0;
     list-style: none;
     display: flex;
     justify-content: space-between;
     gap: 25px;
     margin-bottom: 0;
}
 .KnowledgeSec {
     padding: 100px 0;
}
 .KnowledgeSlider h2 {
     font-family: 'Clash Display Variable', sans-serif;
     font-size: 51px;
     font-weight: 500;
     line-height: 56px;
     text-align: left;
     margin-bottom: 60px;
}
 .KnowledgeSlider .slick-list {
     padding-bottom: 20px;
}
 .KnowledgeSlider .slider {
     width: 100%;
}
.slick-slide{
    position: relative;
}
 .KnowledgeSlider .slide img {
     display: block;
     width: 100%;
     height: auto;
     border-radius: 20px;

}
.KnowledgeSlider .slide h3{
    position: absolute;
    bottom: 61px;
    left: 70px;
    font-family: Clash Display Variable;
    font-size: 41px;
    font-weight: 500;
    line-height: 56px;
    text-align: left;
    color: #fff;
}
 .KnowledgeSlider .slick-dots {
     display: flex;
     justify-content: center;
     margin: 0;
     list-style-type: none;
     align-items: center;
}

 .KnowledgeSlider .slick-dots li {
     margin: 0 0.25rem;
     display: flex;
     align-items: center;
     justify-content: center;
}
 .KnowledgeSlider .slick-dots button {
     display: block;
     width: 8px;
     height: 8px;
     padding: 0;
     border: none;
     border-radius: 100%;
     background-color: #dddddd;
     text-indent: -9999px;
}
 .KnowledgeSlider .slick-dots li.slick-active button {
     background-color: #ca1f27;
     width: 13px;
     height: 13px;
}
 .digitalworldwrap h2 {
     font-family: 'Clash Display Variable', sans-serif;
     font-size: 51px;
     font-weight: 500;
     line-height: 56px;
     text-align: left;
}
 .digitalworldSec {
     padding: 100px 0;
}
 .digitalworldCont {
     display: flex;
}
 .digitalworldRight {
     width: 60%;
}
 .digitalworldLeft {
     width: 40%;
}
 .digitalworldwrap {
     margin-bottom: 60px;
}
 .digitalworldLeft h6 {
     margin-top: 10px;
     margin-bottom: 0;
     font-family: Montserrat;
     font-size: 22px;
     font-weight: 600;
     line-height: 32px;
     text-align: left;
}
 .faqSec {
     background: #faf9f7;
     padding: 100px 0;
}
 .faqSec h2 {
     font-family: 'Clash Display Variable', sans-serif;
     font-size: 51px;
     font-weight: 500;
     line-height: 56px;
     text-align: left;
     margin-bottom: 60px;
}
 .section-title {
     text-align: center;
     margin-bottom: 50px;
}
 .section-title h2 {
     margin: 0 0 10px;
}
 .separator {
     background-color: #ccc;
     border: 1px solid #ccc;
     display: block;
     height: 5px;
     margin: 0 auto;
     position: relative;
     width: 60px;
}
 .separator::after {
     background: #666;
     content: "";
     height: 5px;
     left: -1px;
     position: absolute;
     top: -1px;
     width: 30px;
}
 .securitasList li img {
     width: 100%;
}
 .digitalworldRight img {
     width: 100%;
}
 .card {
     border: none;
     background: #fff;
     -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
     border-radius: 20px !important;
     box-shadow: 4px 4px 30px 0px #0000000d;
     border: 0 !important;
}
 .card + .card {
     margin-top: 20px;
}
 .card-header {
     padding: 0px;
     background: #fff !important;
     border: none;
     border: 0 !important;
     position: relative;
}
 .card-header h4 {
     margin: 0;
     padding: 25px 45px 25px 25px;
     cursor: pointer;
     position: relative;
     font-family: Montserrat;
     font-size: 19px;
     font-weight: 600;
     line-height: 27px;
     text-align: left;
}
 .collapseBtn {
     height: 35px;
     width: 35px;
     display: flex;
     align-items: center;
     justify-content: center;
     border-radius: 8px;
     position: absolute;
     top: 50%;
     right: 30px;
     pointer-events: none;
     transform: translate(10px, -50%);
}
 .collapseBtn.active {
     background-color: #CA1F27;
    /* Red background when active */
}
 .card-body {
     padding: 40px !important;
     padding-top: 0 !important;
}
 .card-body p:last-child {
     margin: 0;
     font-family: Montserrat;
     font-size: 19px;
     font-weight: 400;
     line-height: 27px;
     text-align: left;
}
 .faqList {
     display: flex;
     gap: 20px;
}
 .faqLeft {
     width: 50%;
}
 .faqRight {
     width: 50%;
}
 .footer {
     background: #0a0a0a;
     padding: 40px;
     color: #9ba2ad;
}
 .footer h3 {
     color: white;
     font-size: 20px;
     font-weight: 600;
     margin-bottom: 20px;
}
 .footer a {
     color: #9BA2AD;
     margin: 10px 0;
     width: 100%;
     float: left;
     text-decoration: none;
}
 .footer a:hover{
     text-decoration: none;
     color: #fff;
}
 .footer-two-content {
     color: #ffffff;
     padding:0px;
}
 .footer-three {
     padding-left: 100px !important;
}
 .footer-three ul {
     padding: 0px;
}
 .footer-three ul li {
     list-style: none;
     margin-bottom: 10px;
}
 .footer-four ul{
     padding:0px;
}
 .footer-four ul li{
     list-style: none;
}
 .footer-four ul li a{
     margin-bottom: 10px;
     display: flex;
     align-items: center;
     gap: 10px;
}
 .footer-logo {
     margin-bottom: 24px;
     width: 321px;
}
 .digitalworldwrap {
     margin-bottom: 30px;
}
 .footer-two-content p {
     color: #F6F6F6;
}
 .footer-one p {
     margin-bottom: 0;
     margin-right: 83px;
}
 .footer-four ul li svg {
     width: 24px;
}
 .swisscurityWrap h2 {
     font-family: 'Clash Display Variable', sans-serif;
     font-size: 51px;
     font-weight: 500;
     line-height: 56px;
     text-align: center;
     margin-bottom: 0;
}
 .swisscurityWrap {
     padding: 80px 0 70px 0;
}
 .swisscurityInner {
     display: flex;
     align-items: center;
     justify-content: center;
     padding: 62px 0 62px 0;
}
 .earthImg {
     position: relative;
     width: 360px;
     height: 360px;
}
 .earthList {
     padding: 0;
     list-style: none;
     margin: 0;
     width: 30%;
}
.earthImg{
    width: 40%;
}
 .earth {
     position: absolute;
     top: 50%;
     left: 50%;
     margin: -180px 0 0 -180px;
     -webkit-animation: spin 4s linear infinite;
     -moz-animation: spin 4s linear infinite;
     animation: spin 4s linear infinite;
}
 @-moz-keyframes spin {
     100% {
         -moz-transform: rotate(360deg);
    }
}
 @-webkit-keyframes spin {
     100% {
         -webkit-transform: rotate(360deg);
    }
}
 @keyframes spin {
     100% {
         -webkit-transform: rotate(360deg);
         transform:rotate(360deg);
    }
}
 .earthList li {
     padding-bottom: 60px;
     font-family: Montserrat;
     font-size: 19px;
     font-weight: 500;
     line-height: 27px;
     text-align: right;
     color: #CA1F27;
}
 .rightList li{
     text-align: left;
}
 .earthImg {
     position: relative;
}
 .earthImg p {
     margin: 0;
     position: absolute;
     top: -30px;
     left: 50%;
     transform: translate(-50%, -50%);
     font-family: Montserrat;
     font-size: 19px;
     font-weight: 500;
     line-height: 27px;
     text-align: left;
     color: #CA1F27;
}
 .lastFoot {
     border-top: 1px solid #222222;
     background: #0A0A0A;
}
 .lastFoot .custom-container {
     display: flex;
     align-items: center;
     justify-content: space-between;
     padding: 20px;
}
 .lastFoot p {
     margin-bottom: 0;
     font-family: Montserrat;
     font-size: 16px;
     font-weight: 400;
     line-height: 27px;
     text-align: left;
     color: #fff;
}
 .lastFoot span a {
     font-family: Montserrat;
     font-size: 16px;
     font-weight: 400;
     line-height: 27px;
     text-align: right;
     color: #fff;
     text-decoration: none;
}
 .lastFoot span {
     color: #fff;
}
 .digitalworldLeft video {
     border-radius: 10px;
     object-fit: cover;
}
.idrlWrapper{
    height: 847px;
    position: relative;
}
.idrlWrapper::before{
    left: 0;
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: url('../images/idrn.jpg');
    content: ' ';
    background-size: cover;
    background-position: bottom;

}
.idrlWrapper:after {
    position: absolute;
    height: 100%;
    width: 100%;
    content: ' ';
    background: #00000099;
    left: 0;
    top: 0;
}
.idrlWrapper .custom-container {
    z-index: 2;
    position: relative;
    height: 100%;
    background: #00000099;
}

.idrlBanner {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    max-width: 966px;
}
.idrlBanner h1 {
    color: #fff;
    font-family: 'Clash Display Variable', sans-serif;
    font-size: 74px;
    font-weight: 600;
    line-height: 77px;
    text-align: center;
    margin-bottom: 30px;
}

.idrlBanner p {
    color: #fff;
    font-family: Montserrat;
    font-size: 19px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    margin-bottom: 0;
}
.boxMainWrapper{
    padding: 100px 0;
}
.mainBox {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    margin-bottom: 60px;
}
.mainBox.reverse-box {
    flex-direction: row-reverse;
}
.boxInnerCont {
    padding: 0 219px;
}

.left-content {
    box-shadow: 0px 0px 60px 0px #0000000D;
    padding: 50px 30px;
    border-radius: 10px;
}

.left-content p {
    font-family: Montserrat;
    font-size: 19px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    margin-bottom: 0;
}

.left-content h6 {
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    text-align: left;
    margin-bottom: 30px;
}
.rightBox img {
    height: 474px;
    width: 474px;
}
.joinIdrlnCont {
    display: flex;
    align-items: center;
    padding: 100px;
    background: #CA1F27E5;
    border-radius: 20px;
    gap: 100px;
    position: relative;
    overflow: hidden;
}
.joinIdrlnCont::before{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url('../images/join.png');
    content: ' ';
    background-size: cover;
}
.joinIdrlnCont::after{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #CA1F27E5;
    content: ' ';
 
}
.joinIdrlnCont p {
    font-family: Montserrat;
    font-size: 19px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    color: #FFFFFF;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}

.joinIdrlnSec {
    padding: 100px 0;
}

.joinIdrlnCont button {
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1px;
    text-align: center;
    padding: 20px 30px;
    min-width: 201px;
    border-radius: 10px;
    border: 0;
    position: relative;
    z-index: 1;
}
.benefitIner {
    display: flex;
    align-items: start;
}

.benefitBox {
    padding: 30px;
    width: calc(100% / 4);
    border-right: 1px solid #DDDDDD;
    display: flex;
    flex-direction: column;
    
}
.mainBox:last-child{
    margin-bottom: 0;
}
.benefitBox:last-child {
    border: 0;
}

.benefitBox span {
    float: left;
    width: 100%;
}

.benefitBox h6 {
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 700;
    line-height: 26.4px;
    text-align: left;
    margin: 40px 0;
}

.benefitBox p {
    margin-bottom: 0;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
}

.benefitSec {
    padding: 100px 0;
    background: #FAF9F7;
}

.benefitSec h2 {
    font-family: 'Clash Display Variable', sans-serif;
    font-size: 51px;
    font-weight: 500;
    line-height: 56px;
    text-align: left;
    margin-bottom: 60px;
}

.leftBox {
    width: 50%;
}
.rightBox{
    width: 50%;
}
/***************************************************Responsive**************************************************/

 @media (max-width:1366px){
     .custom-container{
         max-width:1335px!important;
         padding:0 20px 
    }
     .bannerInner{
         padding: 80px 0;
    }
     .networkRight h2, .guardWrap h2, .swisscurityWrap h2, .KnowledgeSlider h2, .digitalworldwrap h2, .faqSec h2, .benefitSec h2{
         font-size: 34px;
         line-height: 34px;
    }
     .bannerLeft h1{
         font-size: 44px;
         line-height: 44px;
    }
     .nav-link{
         font-size: 14px;
    }
     .networkRight ul p{
         font-size: 14px;
         line-height: 22px;
    }
     .networkRight ul{
         margin-bottom: 20px;
    }
     .signUpBtn{
         height: 46px;
         padding: 20px;
         font-size: 14px;
         line-height: 14px;
    }
     .bannerWrap marquee{
         bottom: 110px;
    }
     .guardBox{
         padding: 20px 30px;
         margin-bottom: 30px;
         gap: 30px;
    }
     .guardText h6{
         font-size: 18px;
         line-height: 22px;
         margin-bottom: 10px;
    }
     .guardText p{
         font-size: 14px;
         line-height: 19px;
    }
     .card-header{
         padding: 20px !important;
    }
     .card-header h4{
         font-size: 16px;
    }
     .card-body p:last-child{
         font-size: 16px;
         line-height: 20px;
    }
     .card-body{
         padding: 20px !important;
         padding-top: 0 !important;
    }
     .card-header h4{
         padding: 15px 45px 0px 0px;
         padding-top: 0 !important;
    }
     .card-body p:last-child{
         font-size: 14px;
         line-height: 16px;
    }
     .card{
         border-radius: 10px !important;
    }
     .faqList{
         gap: 10px;
    }
     .card + .card {
         margin-top: 10px;
    }
     .earthList li{
         padding-bottom: 50px;
         font-size: 16px;
         line-height: 22px;
    }
     .earthImg p{
         font-size: 16px;
         line-height: 22px;
    }
    .boxInnerCont {
        padding: 0 130px;
    }
    .rightBox img {
        height: 100%;
        width: 100%;
    }
    .idrlBanner h1{
        font-size: 44px;    line-height: 56px;
        margin-bottom: 10px;
    }
    .idrlBanner p{
        font-size: 16px;    line-height: 20px;  
    }
    .mainBox{
        gap: 50px;
        margin-bottom: 50px;
    }
    .left-content p{
        font-size: 16px;    line-height: 22px;
    }
    .left-content h6{
        font-size: 20px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    .joinIdrlnCont{
        gap: 60px;
        padding: 60px;
    }
    .idrlBanner{
        max-width: 766px;
    }
    .benefitBox h6{
        margin: 20px 0;
    }
    .benefitBox p{
        line-height: 20px;
    }
    .benefitBox h6{
        font-size: 20px;
        line-height: 21.4px;
    }
    .benefitSec h2{
        margin-bottom: 40px;
    }
    .idrlWrapper{
        height: 637px;
    }
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .bannerInner, .networkSec, .guardWrap, .swisscurityWrap, .securitasSec, .KnowledgeSec, .digitalworldSec, .faqSec, .joinIdrlnSec, .boxMainWrapper, .benefitSec{
        padding: 40px 0;
   }
   .networkRight h2, .guardWrap h2, .swisscurityWrap h2, .KnowledgeSlider h2, .digitalworldwrap h2, .faqSec h2, .benefitSec h2{
    font-size: 30px;
    line-height: 32px;
}
    .boxInnerCont {
        padding: 0 80px;
    }
    .idrlBanner {
        max-width: 456px;
    }
    .idrlBanner h1 {
        font-size: 34px;
        line-height: 34px;
    }
    .idrlBanner p {
        font-size: 16px;
        line-height: 20px;
    }
    .rightBox img {
        height: 100%;
        width: 100%;
    }
    .mainBox{
        gap: 40px;
        margin-bottom: 40px;
    }
    .joinIdrlnCont{
        gap: 20px;padding: 40px;

    }
    .header-wrap{
        padding: 0;
    }
    .benefitIner{
        flex-wrap: wrap;
    }
    .benefitBox{
        width: calc(100% / 2);
    }
    .footer-logo {
        margin-bottom: 24px;
        width: 100%;
    }
    .benefitBox h6{
        margin: 20px 0;
    }
    br.brtag {
        display: none;
    }
}
 @media (max-width:992px){
    br.brtag {
        display: none;
    }
     #humberger-menu{
        display:block
    }
     .mean-menu{
         z-index: 99999;
         display:none;
        position:absolute;
        border-radius:10px;
        right:0;
        top:100%;
        width:auto;
        color:#fff;
        background:#fff;
        padding: 10px;
        margin-top:20px;
        border:.5px solid #d3d3d3
    }
     .nav-link:hover:before{
         content: none;
    }
     .nav-link:hover{
         color: #ca1f27 !important;
    }
     .bannerLeft h1{
         font-size: 40px;
         line-height: 40px;
    }
     .networkRight h2, .guardWrap h2, .swisscurityWrap h2, .KnowledgeSlider h2, .digitalworldwrap h2, .faqSec h2, .benefitSec h2{
         font-size: 30px;
         line-height: 32px;
    }
     .bannerWrap marquee {
         position: absolute;
         bottom: 52px;
    }
     .networkRight h2{
         margin-bottom: 20px;
    }
     .digitalworldCont, .faqList {
         flex-direction: column;
    }
     .bannerLeft, .networkLeft, .networkRight, .faqLeft, .faqRight, .bannerRight, .digitalworldRight{
         width: 100%;
    }
     .guardBox{
         margin-bottom: 20px;
         gap: 30px;
         padding: 20px 30px;
    }
     .navbar{
         align-items: center !important;
         padding: 0 !important;
         justify-content: space-between !important;
    }
     .bannerInner, .networkSec, .guardWrap, .swisscurityWrap, .securitasSec, .KnowledgeSec, .digitalworldSec, .faqSec, .joinIdrlnSec, .boxMainWrapper, .benefitSec{
         padding: 40px 0;
    }
     .footer-three {
         padding-left: 15px !important;
    }
     .footer{
         padding: 40px 0;
    }
     .faqSec h2, .KnowledgeSlider h2{
         margin-bottom: 20px;
    }
     .bannerWrap marquee img {
         height: 26px;
    }
     .guardWrap h2{
         margin-bottom: 30px;
    }
     .KnowledgeSlider .slide h3{
        bottom: 30px;
        left: 20px;
        font-size: 20px;
        line-height: 20px;
    }
     .nav-item.nav-link.active:before{
         content: none;
    }
    .navbar-light .navbar-nav .nav-link.active {
         color: #ca1f27 !important;
    }
    .idrlBanner{
        max-width: 456px;
    }
    .idrlBanner h1{
        font-size: 34px;
        line-height: 34px;
    }
    .idrlBanner p{
        font-size: 16px;
        line-height: 20px;
    }
    
    .rightBox img {
        width: 100%;
        height: 100%;
    }
    .boxInnerCont {
        padding: 0;
    }
    .mainBox{
        gap: 30px;
        margin-bottom: 30px;
    }
    .left-content{
        padding: 30px 30px;
    }
    .left-content h6{
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .left-content p{
        font-size: 16px;
        line-height: 19px;
    }
    .joinIdrlnCont{
        padding: 30px;
        gap: 20px;
    }
    .joinIdrlnCont {
        flex-direction: column;
    }
    .benefitBox{
        width: calc(100% / 2);
    }
    .benefitIner{
        flex-wrap: wrap;
    }
    .benefitSec h2{
        margin-bottom: 30px;
    }
    .footer-logo {
        margin-bottom: 24px;
        width: 100%;
    }
}
 @media (max-width:767px){
     #humberger-menu {
         top: 25%;
         right: 30px;
    }
    .idrlBanner h1, .bannerLeft h1{
        font-size: 28px;
        line-height: 28px;
        margin-bottom: 20px;
    }
     .bannerInner, .networkWrap, .securitasList{
         flex-direction: column;
    }
     .bannerInner{
         gap: 20px;
    }
     .networkRight h2, .guardWrap h2, .swisscurityWrap h2, .KnowledgeSlider h2, .digitalworldwrap h2, .faqSec h2, .benefitSec h2{
         font-size: 26px;
         line-height: 26px;
    }
     .swisscurityInner{
         justify-content: space-between;
    }
     .navbar-light .navbar-nav .nav-link.active {
         color: #ca1f27 !important;
    }
     .nav-item.nav-link.active:before{
         content: none;
    }
     .bannerWrap marquee{
         bottom: 60px;
    }
   
     .KnowledgeSlider h2, .faqSec h2{
         margin-bottom: 15px;
    }
     .digitalworldwrap{
         margin-bottom: 15px;
    }
     .earth{
         margin: -100px 0 0 -100px;
         width: 190px;
    }
     .earthList li{
         padding-bottom: 20px;
         font-size: 12px;
         line-height: 15px;
    }
     .earthImg p{
         font-size: 12px;
    }
     .earthImg{
         width: 150px;
         height: 150px;
    }
     .guardBox{
         align-items: center;
         margin-bottom: 20px;
         gap: 10px;
         padding: 20px;
    }
     .guardText h6{
         margin-bottom: 0px;
         font-size: 16px;
    }
     .logoCont img {
         width: 240px;
    }
     .swisscurityInner{
         padding: 42px 0 42px 0;
         gap: 10px;
    }
     .card-header h4{
         padding: 0px 45px 0px 0px;
    }
    
     .bannerLeft p{
         font-size: 16px;
         line-height: 20px;
         width: 100%;
    }
     .digitalworldLeft h6{
         font-size: 18px;
         line-height: 18px;
         margin-top: 0px;
    }
     .digitalworldCont{
         gap: 20px;
    }
     .footer h3{
         margin-top: 20px;
         margin-bottom: 10px;
    }
     .footer a{
         margin-bottom: 0px !important;
    }
     .lastFoot .custom-container{
         flex-direction: column;
         padding: 10px;
    }
     .digitalworldLeft {
         width: 100%;
    }
     .digitalworldLeft video{
         width: 100%;
    }
    .KnowledgeSlider .slide h3{
        bottom: 30px;
        left: 20px;
        font-size: 20px;
        line-height: 20px;
    }
    .slick-slide{
        height: 300px !important;
    }
    .KnowledgeSlider .slide img{
        height: 100%;
        object-fit: cover;
    }
    .benefitSec h2{
        margin-bottom: 30px;
    }
    .joinIdrlnCont button{
        padding: 15px;
        min-width: 151px;
    }
    .rightBox {
        width: 100%;
    }
    .joinIdrlnCont p{
        font-size: 16px;
        line-height: 21px;
    }
    .mainBox{
        gap: 20px;
    }
    .left-content {
        padding: 20px;
    }
    .earth{
        margin: -100px 0 0 -96px;
    }
    .earthImg p{
        top: -26px;
    }
    .joinIdrlnCont{
        align-items: flex-start;
    }
    .benefitBox{
        border-bottom: 1px solid #DDDDDD;
        border-right: 0;
        width: calc(100% / 1);
    }
    .leftBox {
        width: 100%;
    }
    .mainBox {
        flex-wrap: wrap;
    }
  
    .benefitBox h6{
        margin: 20px 0;
    }
    .idrlWrapper::before{
        background-size: auto;
    }
}
